<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true"
        android:state_window_focused="true"
        android:drawable="@drawable/ic_031_star_yellow" />

    <item android:state_focused="true"
        android:state_window_focused="true"
        android:drawable="@drawable/ic_031_star_yellow" />

    <item android:state_selected="true"
        android:state_window_focused="true"
        android:drawable="@drawable/ic_031_star_yellow" />

    <item android:drawable="@drawable/ic_031_star_yellow" />

</selector>